---
filter:
  PBDESC: Mindi takes your kernel, modules, tools and libraries, and puts them on N$/bootable disks (or 1 bootable CD image). You may then boot from the disks/CD$/and do system maintenance - e.g. format partitions, backup/restore data,$/verify packages, etc.$/It is part of the MondoRescue suite for which it creates boot media.$/Homepage: http://www.mondorescue.org
  PBSUMMARY: Creation of emergency boot disks/CDs using your kernel, tools and modules
